package versions tacked down, buildin' time....

Mark Lentczner mark.lentczner at
Wed Oct 3 08:26:09 CEST 2012

Latest change set<>in
the pre-release branch will now build the
*RC1* version of *Haskell Platform 2012.4.0.0*.


   - down versioned *network* to as *cabal-install* 0.14.0 requires
   *network* < 2.4
   - added *primitives* == 0.5 to the .cabal file, as at present this is
   how it ends up in the source tar ball, and it is needed by *vector*.
   (yes, I realize the "it's in the HP distros, but not officially part of HP"
   is an infelicity)

There are pre-release versions of the *source tarball* and *mac 32-bit
installer* here on *my website* <>.

- Mark
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <>

More information about the Libraries mailing list